import { BillboardFormProvider } from "@/contexts/BillboardFormContext";

export default function Layout({ children }: { children: React.ReactNode }) {
  return (
    <BillboardFormProvider>
      <section>{children}</section>
    </BillboardFormProvider>
  );
}
